.container {
    --canvas-width-on-image: 1600;
    --canvas-height-on-image: 800;
    --overlay-width-on-image: 767;
    --overlay-height-on-image: 295;
    --border-color: #fff;
    --background-color: #2c2c2c;
    --gap: .5rem;

    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: calc(var(--overlay-width-on-image) / var(--canvas-width-on-image) * 100%);
    height: calc(var(--overlay-height-on-image) / var(--canvas-height-on-image) * 100%);
    background-color: var(--background-color);
    border: 3px solid var(--border-color);
    border-radius: 1.25rem;
    padding: var(--gap);
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    color: #fff;
}

.name, .talent__item {
    font-size: 2.375rem;
    line-height: .8;
    text-shadow: 2px 2px 2px var(--background-color);
    padding: 1rem 1.75rem;
    align-items: center;
    display: flex;
    justify-content: center;
    word-break: break-word;
}

.name, .talent {
    flex: 1 0 calc(50% - (3.125rem / 2) - var(--gap));
}

.name {
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    border-radius: .75rem .75rem 0 0;
}

.date {
    background-color: #fff;
    min-height: 3.125rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--background-color);
    font-size: 1.35rem;
}

.talent {
    word-break: break-word;
    font-weight: 400;
    text-align: center;
    border-radius: 0 0 .75rem .75rem;
    gap: var(--gap);
    display: flex;
    background-color: var(--background-color);
}

.talent__item {
    flex: 1;
    align-items: center;
    margin-inline: auto;
}

.talent__item:first-of-type {
    border-radius: 0 0 0 .75rem;
    text-align: left;
}

.talent__item:last-of-type {
    border-radius: 0 0 .75rem 0;
    text-align: right;
}

.talent__item:only-child {
    border-radius: 0 0 .75rem .75rem;
}